TD {
	FONT-SIZE: 12px; FONT-FAMILY: arial
}
.toplink {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; COLOR: #FFFFFF; TEXT-DECORATION: none
; font-family: Verdana, Arial, Helvetica, sans-serif
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.BigTextLink { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: none ; font-family: Verdana, Arial, Helvetica, sans-serif}
.textplain {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.textplainwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.textBOLD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.textPLAINsmallWHITE {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF}
.toplinkSMALL { FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #FFFFFF; TEXT-DECORATION: none ; font-family: Verdana, Arial, Helvetica, sans-serif }
.toplinkWHITE { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION: none ; font-family: Verdana, Arial, Helvetica, sans-serif }
.bigBOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;

}
.Underline {
	margin: 0px;
	padding: 0px;
	border-bottom-style: dotted;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: normal;
	border-bottom-width: 1px;
	border-top-color: #999999;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #000000;
	border-top-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;




}
